.single-section-content p{
    margin-top: 40px;
}

.single-navigation{
    background-color: #333;
    color: #fc0;
    padding: 40px 0;
}

.single-ul-navigation{
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    width: auto;
}

.single-ul-navigation a{

    color: #fc0;
}


.single-ul-navigation li{

    vertical-align: middle;
    width: auto;
}

.single-ul-navigation img{

    width: 48px;
}